<!DOCTYPE html>
<html  xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<h1>Teste spring</h1>
	<h2 th:text="${mensagem}"></h2>
</body>
</html>